Anonymous Login
2019-08-25 21:40 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000853v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:49
ReporterAmema 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000853: Forum title disappears
DescriptionThe text is visible in the first forum page. Clicking a title to see the threads, the title disappears.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002015

Amema (reporter)

Wrong version - should be 2.3.

~0002039

caseydk (administrator)

This was fixed at some point for the v2.4 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-07-04 12:12 Amema New Issue
2011-07-04 12:12 Amema File Added: 3 Forum_name_with_threads_hi-lited.png
2011-07-04 18:05 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-07-06 11:14 Amema Note Added: 0002015
2011-07-16 20:08 caseydk Note Added: 0002039
2011-07-16 20:08 caseydk Status new => resolved
2011-07-16 20:08 caseydk Resolution open => fixed
2011-07-16 20:08 caseydk Assigned To => caseydk
2011-08-16 23:49 caseydk Status resolved => closed
2011-08-16 23:49 caseydk Fixed in Version => 2.4
+Issue History